
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "LexendDeca";
                src: url('../fonts/LexendDeca.woff') format('woff'),
        url('../fonts/LexendDeca.woff2') format('woff2'),
        url('../fonts/LexendDeca.eot'),
        url('../fonts/LexendDeca.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LexendDeca.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 

background: linear-gradient(225deg, #003160 0.000%, #00448d 5.000%, #0056b5 10.000%, #0068d2 15.000%, #0079e2 20.000%, #008ae1 25.000%, #219ad1 30.000%, #41aab2 35.000%, #5eb88a 40.000%, #78c65d 45.000%, #90d232 50.000%, #a5dd0e 55.000%, #b7e700 60.000%, #c7f000 65.000%, #d3f700 70.000%, #ddfc0d 75.000%, #e4ff31 80.000%, #e8ff5c 85.000%, #eaff89 90.000%, #e8ffb1 95.000%, #e4ffd0 100.000%);
	 	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	
	color: #000; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px; letter-spacing: 3px; 
	  	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color:#000; margin: 0; padding: 0; 
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px;letter-spacing: 3px;
	  	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	 color:#000; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.cocksmitharls-padding_around3 {
	padding:2vh 2vw; 
}
.cocksmitharls-bgheader{
	padding: 5px;

}
.cocksmitharls_bgheader {
background:  linear-gradient(225deg, #003160 0.000%, #003160 4.762%, #00448d calc(4.762% + 1px), #00448d 9.524%, #0056b5 calc(9.524% + 1px), #0056b5 14.286%, #0068d2 calc(14.286% + 1px), #0068d2 19.048%, #0079e2 calc(19.048% + 1px), #0079e2 23.810%, #008ae1 calc(23.810% + 1px), #008ae1 28.571%, #219ad1 calc(28.571% + 1px), #219ad1 33.333%, #41aab2 calc(33.333% + 1px), #41aab2 38.095%, #5eb88a calc(38.095% + 1px), #5eb88a 42.857%, #78c65d calc(42.857% + 1px), #78c65d 47.619%, #90d232 calc(47.619% + 1px), #90d232 52.381%, #a5dd0e calc(52.381% + 1px), #a5dd0e 57.143%, #b7e700 calc(57.143% + 1px), #b7e700 61.905%, #c7f000 calc(61.905% + 1px), #c7f000 66.667%, #d3f700 calc(66.667% + 1px), #d3f700 71.429%, #ddfc0d calc(71.429% + 1px), #ddfc0d 76.190%, #e4ff31 calc(76.190% + 1px), #e4ff31 80.952%, #e8ff5c calc(80.952% + 1px), #e8ff5c 85.714%, #eaff89 calc(85.714% + 1px), #eaff89 90.476%, #e8ffb1 calc(90.476% + 1px), #e8ffb1 95.238%, #e4ffd0 calc(95.238% + 1px) 100.000%);}
/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.cocksmitharls-logo h1{font-size: 30px;  text-transform: uppercase; letter-spacing: 4px; font-family: "LexendDeca", Verdana, sans-serif; font-weight: 900;
	 color:#111; text-shadow: 2px 2px 1px rgba(255, 255, 255, 0.4);}
.cocksmitharls-logo a:hover{text-decoration: none;   text-shadow: 2px 2px 1px rgba(255, 255, 255, 0.8);}

/* --------------------------------------
   (white)
   -------------------------------------- */

.cocksmitharls_contentbg{padding-top: 20px; padding-bottom: 20px; background:rgba(255, 255, 255, 0.5) }

hr {border-bottom: 1px dotted rgba(0, 0, 0, 0.3); border-top:none!important }

.cocksmitharls_contentbg a:hover{colro:#28382c; text-decoration: underline}
.cocksmitharls_contentbg a{color:#28382c; text-transform: uppercase; font-weight: bold}

.cocksmitharls_contentbg h1, .cocksmitharls_contentbge h2, .cocksmitharls_contentbg h3, .cocksmitharls_contentbg h4, .cocksmitharls_contentbg h5 {color:#28382c; margin-bottom: 20px;}
.cocksmitharls_contentbg p{color:#28382c; margin-top: 10px}
.cocksmitharls_contentbg ul, .cocksmitharls_contentbg li{color:#28382c;}
.cocksmitharls_contentbg ul{ margin: 20px 10px; }
.cocksmitharls_contentbg li{list-style:none; padding:15px 30px; font-size: 22px; margin: 10px; background:rgba(255, 255, 255, 0.4); border-radius: 5px; width: 400px; float: left; }
.cocksmitharls_contentbg {padding:50px;}

.subhed {text-align: center; font-size: 22px; padding-top: 20px;}
/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.cocksmitharls-dark h1, .cocksmitharls-dark h2, .cocksmitharls-dark h3, .cocksmitharls-dark h4, .cocksmitharls-dark h5, .cocksmitharls-dark h6 {color:#28382c; }
.cocksmitharls-dark {padding-top: 40px; padding-bottom: 40px; background: rgba(246, 252, 209, 0.7); }
.cocksmitharls-dark a:hover { color:#28382c;
	text-decoration: underline; }
.cocksmitharls-dark p, .cocksmitharls-dark ul, .cocksmitharls-dark li{color:#28382c;}
.cocksmitharls-dark a{color:#28382c; text-transform: uppercase; font-weight: bold}
.cocksmitharls-dark p{color:#28382c; margin-top: 10px;  margin-bottom: 10px;}
.cocksmitharls-dark ul, .cocksmitharls-dark li{color:#28382c;}
.cocksmitharls-dark ul{ margin: 20px 10px; }
.cocksmitharls-dark li{list-style:none; padding:15px 30px; font-size: 22px; margin: 10px; background:rgba(255, 255, 255, 0.4); border-radius: 5px; width: 400px; float: left; }

/* --------------------------------------
   Section footer links
   -------------------------------------- */

.cocksmitharls-footerrightbg { text-transform: uppercase; padding:20px; text-align: center; 
background: linear-gradient(135deg, #003160 0.000%, #003160 7.692%, #0050a8 calc(7.692% + 1px), #0050a8 15.385%, #006dd9 calc(15.385% + 1px), #006dd9 23.077%, #008ae1 calc(23.077% + 1px), #008ae1 30.769%, #36a4be calc(30.769% + 1px), #36a4be 38.462%, #67bd7b calc(38.462% + 1px), #67bd7b 46.154%, #90d232 calc(46.154% + 1px), #90d232 53.846%, #b2e400 calc(53.846% + 1px), #b2e400 61.538%, #cbf200 calc(61.538% + 1px), #cbf200 69.231%, #ddfc0d calc(69.231% + 1px), #ddfc0d 76.923%, #e7ff4d calc(76.923% + 1px), #e7ff4d 84.615%, #e9ff97 calc(84.615% + 1px), #e9ff97 92.308%, #e4ffd0 calc(92.308% + 1px) 100.000%);}

.cocksmitharls-copyright p{color:#111}




/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	.cocksmitharls_contentbg {box-shadow: 19px 20px 0px -7px rgba(128,158,136,1);
-webkit-box-shadow: 19px 20px 0px -7px rgba(128,158,136,1);
-moz-box-shadow: 19px 20px 0px -7px rgba(128,158,136,1); padding: 20px; border-radius: 10px}
.navbar-inverse{


background:  linear-gradient(225deg, #003160 0.000%, #003160 4.762%, #00448d calc(4.762% + 1px), #00448d 9.524%, #0056b5 calc(9.524% + 1px), #0056b5 14.286%, #0068d2 calc(14.286% + 1px), #0068d2 19.048%, #0079e2 calc(19.048% + 1px), #0079e2 23.810%, #008ae1 calc(23.810% + 1px), #008ae1 28.571%, #219ad1 calc(28.571% + 1px), #219ad1 33.333%, #41aab2 calc(33.333% + 1px), #41aab2 38.095%, #5eb88a calc(38.095% + 1px), #5eb88a 42.857%, #78c65d calc(42.857% + 1px), #78c65d 47.619%, #90d232 calc(47.619% + 1px), #90d232 52.381%, #a5dd0e calc(52.381% + 1px), #a5dd0e 57.143%, #b7e700 calc(57.143% + 1px), #b7e700 61.905%, #c7f000 calc(61.905% + 1px), #c7f000 66.667%, #d3f700 calc(66.667% + 1px), #d3f700 71.429%, #ddfc0d calc(71.429% + 1px), #ddfc0d 76.190%, #e4ff31 calc(76.190% + 1px), #e4ff31 80.952%, #e8ff5c calc(80.952% + 1px), #e8ff5c 85.714%, #eaff89 calc(85.714% + 1px), #eaff89 90.476%, #e8ffb1 calc(90.476% + 1px), #e8ffb1 95.238%, #e4ffd0 calc(95.238% + 1px) 100.000%);
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background:  linear-gradient(225deg, #003160 0.000%, #003160 4.762%, #00448d calc(4.762% + 1px), #00448d 9.524%, #0056b5 calc(9.524% + 1px), #0056b5 14.286%, #0068d2 calc(14.286% + 1px), #0068d2 19.048%, #0079e2 calc(19.048% + 1px), #0079e2 23.810%, #008ae1 calc(23.810% + 1px), #008ae1 28.571%, #219ad1 calc(28.571% + 1px), #219ad1 33.333%, #41aab2 calc(33.333% + 1px), #41aab2 38.095%, #5eb88a calc(38.095% + 1px), #5eb88a 42.857%, #78c65d calc(42.857% + 1px), #78c65d 47.619%, #90d232 calc(47.619% + 1px), #90d232 52.381%, #a5dd0e calc(52.381% + 1px), #a5dd0e 57.143%, #b7e700 calc(57.143% + 1px), #b7e700 61.905%, #c7f000 calc(61.905% + 1px), #c7f000 66.667%, #d3f700 calc(66.667% + 1px), #d3f700 71.429%, #ddfc0d calc(71.429% + 1px), #ddfc0d 76.190%, #e4ff31 calc(76.190% + 1px), #e4ff31 80.952%, #e8ff5c calc(80.952% + 1px), #e8ff5c 85.714%, #eaff89 calc(85.714% + 1px), #eaff89 90.476%, #e8ffb1 calc(90.476% + 1px), #e8ffb1 95.238%, #e4ffd0 calc(95.238% + 1px) 100.000%);
            text-align: left;
           			opacity:0.97 !important;	 }		
		.cocksmitharls-logo h1{font-size: 22px;}
	.cocksmitharls-dark li, .cocksmitharls_contentbg li{width: auto; margin: 10px auto; float: none}
	.cocksmitharls_contentbg ul {margin-left: 0px}
	.cocksmitharls-dark ul {margin-left: 0px}
	.cocksmitharls_contentbg, .cocksmitharls-dark{margin-top: 10px; margin-bottom: 10px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	.navbar-inverse.sticky {

background:  linear-gradient(225deg, #003160 0.000%, #003160 4.762%, #00448d calc(4.762% + 1px), #00448d 9.524%, #0056b5 calc(9.524% + 1px), #0056b5 14.286%, #0068d2 calc(14.286% + 1px), #0068d2 19.048%, #0079e2 calc(19.048% + 1px), #0079e2 23.810%, #008ae1 calc(23.810% + 1px), #008ae1 28.571%, #219ad1 calc(28.571% + 1px), #219ad1 33.333%, #41aab2 calc(33.333% + 1px), #41aab2 38.095%, #5eb88a calc(38.095% + 1px), #5eb88a 42.857%, #78c65d calc(42.857% + 1px), #78c65d 47.619%, #90d232 calc(47.619% + 1px), #90d232 52.381%, #a5dd0e calc(52.381% + 1px), #a5dd0e 57.143%, #b7e700 calc(57.143% + 1px), #b7e700 61.905%, #c7f000 calc(61.905% + 1px), #c7f000 66.667%, #d3f700 calc(66.667% + 1px), #d3f700 71.429%, #ddfc0d calc(71.429% + 1px), #ddfc0d 76.190%, #e4ff31 calc(76.190% + 1px), #e4ff31 80.952%, #e8ff5c calc(80.952% + 1px), #e8ff5c 85.714%, #eaff89 calc(85.714% + 1px), #eaff89 90.476%, #e8ffb1 calc(90.476% + 1px), #e8ffb1 95.238%, #e4ffd0 calc(95.238% + 1px) 100.000%);}
	.cocksmitharls_logo_small_screen a{ text-transform: uppercase; letter-spacing: 3px; font-family: "LexendDeca", Verdana, sans-serif; 
	 color:#111; text-shadow: 2px 2px 1px #fff;}
	
			.cocksmitharls-logo_small_screen a{ text-transform: uppercase; letter-spacing: 3px; font-family: "LexendDeca", Verdana, sans-serif; 
	 color:#111; text-shadow: 2px 2px 4px #000; }
	.cocksmitharls_contentbg {border:2px solid #7f9685}
		
	.cocksmitharls-padding_around3 {display: none}
	
.navbar-inverse{
background:  linear-gradient(225deg, #003160 0.000%, #003160 4.762%, #00448d calc(4.762% + 1px), #00448d 9.524%, #0056b5 calc(9.524% + 1px), #0056b5 14.286%, #0068d2 calc(14.286% + 1px), #0068d2 19.048%, #0079e2 calc(19.048% + 1px), #0079e2 23.810%, #008ae1 calc(23.810% + 1px), #008ae1 28.571%, #219ad1 calc(28.571% + 1px), #219ad1 33.333%, #41aab2 calc(33.333% + 1px), #41aab2 38.095%, #5eb88a calc(38.095% + 1px), #5eb88a 42.857%, #78c65d calc(42.857% + 1px), #78c65d 47.619%, #90d232 calc(47.619% + 1px), #90d232 52.381%, #a5dd0e calc(52.381% + 1px), #a5dd0e 57.143%, #b7e700 calc(57.143% + 1px), #b7e700 61.905%, #c7f000 calc(61.905% + 1px), #c7f000 66.667%, #d3f700 calc(66.667% + 1px), #d3f700 71.429%, #ddfc0d calc(71.429% + 1px), #ddfc0d 76.190%, #e4ff31 calc(76.190% + 1px), #e4ff31 80.952%, #e8ff5c calc(80.952% + 1px), #e8ff5c 85.714%, #eaff89 calc(85.714% + 1px), #eaff89 90.476%, #e8ffb1 calc(90.476% + 1px), #e8ffb1 95.238%, #e4ffd0 calc(95.238% + 1px) 100.000%);
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.cocksmitharls_contentbg, .cocksmitharls-dark  {padding: 20px;}	
	
	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.cocksmitharls-dark, .cocksmitharls-white{border-radius: 0;}
	.cocksmitharls-logo_small_screen a{font-size: 15px;}
.cocksmitharls_contentbg li, .cocksmitharls-dark li{font-size: 14px}
.cocksmitharls_contentbg strong, .cocksmitharls-dark strong{font-size: 14px}
	.cocksmitharls_contentbg li, .cocksmitharls-dark li {border-radius: 5px}
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
	.cocksmitharls_contentbg, .cocksmitharls-dark  {padding: 15px;}
		
	.cocksmitharls-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.cocksmitharls-logo_small_screen{font-size: 10px;}	
	.cocksmitharls_contentbg li, .cocksmitharls-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.cocksmitharls_contentbg strong, .cocksmitharls-dark strong{font-size: 12px}
	.cocksmitharls_contentbg ul, .cocksmitharls-dark ul{margin: 2px}
	.cocksmitharls_contentbg, .cocksmitharls-dark  {padding: 5px;}
	
 }




@media (min-width: 1200px) {	
	
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
	
background:  linear-gradient(225deg, #003160 0.000%, #003160 4.762%, #00448d calc(4.762% + 1px), #00448d 9.524%, #0056b5 calc(9.524% + 1px), #0056b5 14.286%, #0068d2 calc(14.286% + 1px), #0068d2 19.048%, #0079e2 calc(19.048% + 1px), #0079e2 23.810%, #008ae1 calc(23.810% + 1px), #008ae1 28.571%, #219ad1 calc(28.571% + 1px), #219ad1 33.333%, #41aab2 calc(33.333% + 1px), #41aab2 38.095%, #5eb88a calc(38.095% + 1px), #5eb88a 42.857%, #78c65d calc(42.857% + 1px), #78c65d 47.619%, #90d232 calc(47.619% + 1px), #90d232 52.381%, #a5dd0e calc(52.381% + 1px), #a5dd0e 57.143%, #b7e700 calc(57.143% + 1px), #b7e700 61.905%, #c7f000 calc(61.905% + 1px), #c7f000 66.667%, #d3f700 calc(66.667% + 1px), #d3f700 71.429%, #ddfc0d calc(71.429% + 1px), #ddfc0d 76.190%, #e4ff31 calc(76.190% + 1px), #e4ff31 80.952%, #e8ff5c calc(80.952% + 1px), #e8ff5c 85.714%, #eaff89 calc(85.714% + 1px), #eaff89 90.476%, #e8ffb1 calc(90.476% + 1px), #e8ffb1 95.238%, #e4ffd0 calc(95.238% + 1px) 100.000%);
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.cocksmitharls_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.cocksmitharls-logo a{font-size: 22px;}
	.cocksmitharls-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.cocksmitharls-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.cocksmitharls-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.cocksmitharls-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.cocksmitharls-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.cocksmitharls-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.cocksmitharls-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


